1
0 6
0 19 7
0 14 11
222
194
223
199
185
214
191
220
200
182
184
1 12 7
123
169
127
160
136
179
128
2 19 6
34
45
53
8
37
35
3 19 6
12
31
18
23
28
50
4 14 8
203
190
187
235
208
229
217
181
5 12 11
120
152
122
178
176
150
131
147
145
165
133
6 10 4
106
109
88
113
1 17 7
7 10 6
71
119
73
102
90
75
8 10 8
78
60
111
64
74
61
79
114
9 18 7
265
279
278
282
253
240
297
10 14 8
232
215
183
195
206
218
216
202
11 18 5
259
273
299
261
255
12 10 6
85
110
82
86
62
66
13 19 5
48
42
5
33
3
2 13 7
14 12 4
163
132
146
137
15 10 4
92
68
115
112
16 18 5
289
271
296
266
270
17 14 7
197
226
233
239
186
231
209
18 18 5
285
295
284
241
244
19 18 3
256
246
290
20 10 4
65
98
87
89
3 16 7
21 19 6
0
11
59
54
49
22
22 19 6
57
16
13
36
43
24
23 10 5
100
67
69
94
104
24 12 5
148
149
157
140
135
25 12 9
153
158
162
139
161
171
173
166
126
26 14 8
196
213
236
225
201
204
189
198
27 14 4
234
188
227
238
4 19 7
28 12 8
172
167
124
159
138
121
174
134
29 12 8
175
170
151
143
144
155
141
168
30 18 11
293
264
260
248
247
298
252
245
286
267
280
31 10 7
96
97
108
95
103
101
83
32 10 4
72
118
117
77
33 19 5
7
56
44
46
15
34 18 6
251
249
250
292
269
275
5 16 6
35 19 6
6
4
21
38
2
47
36 18 4
258
242
287
272
37 19 6
26
41
25
29
58
40
38 14 7
212
228
224
219
193
230
180
39 10 6
70
80
91
76
93
107
40 18 4
291
274
243
262
